Bug 99462 - Project View path description toggle option
Project View path description toggle option
Status: RESOLVED FIXED
Product: ruby
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Torbjorn Norbye
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-29 22:24 UTC by dinsley
Modified: 2007-07-03 14:47 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dinsley 2007-03-29 22:24:20 UTC
I noticed in the newer version that some of the project view directory's have
partial path descriptions beside them 'Text Fixtures (test/fixtures)'. Having
the ability to disable or enable this would be great. (I couldn't find an option
to disable it, but if there's one hiding there then ticket can just be nuked.)
Comment 1 Torbjorn Norbye 2007-03-30 20:20:12 UTC
Showing the directory names on some of the logical directories was just a temporary experiment; I have 
removed it again. One can enable it by running with -J-Drails.showdirs=true (and it will be shown for all 
directories, not just those that had descriptions sufficiently different from the corresponding directory).

(Fixed in 0.51; Hudson 644)
Comment 2 Jiri Kovalsky 2007-07-03 14:16:21 UTC
Reassigning this issue to newly created 'ruby' component.
Comment 3 Jiri Kovalsky 2007-07-03 14:47:03 UTC
Changing target milestone of all resolved Ruby issues from TBD to 6.0 Beta 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo